## univention-home-mounter 11.0.1-2A~5.0.0.202110201114

=== debian/changelog ===
univention-home-mounter (11.0.1-2A~5.0.0.202110201114) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 20 Oct 2021 11:14:30 +0200

univention-home-mounter (11.0.1-2) unstable; urgency=medium

  * Bug #53344: Migrated univention-home-mounter to Python3

 -- Esteban Martinena <martinena@univention.de>  Tue, 19 Oct 2021 12:06:32 +0200

univention-home-mounter (11.0.1-1) unstable; urgency=medium

  * Bug #43211: don't create homedir for users without
    automountInformation

 -- Florian Best <best@univention.de>  Tue, 30 Mar 2021 12:05:35 +0200

univention-home-mounter (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:12 +0200

univention-home-mounter (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:29 +0100

univention-home-mounter (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:47 +0100

univention-home-mounter (8.0.0-2) unstable; urgency=low

  * Bug #39394: debian/control: Add priority
  * Bug #42491: Fix tempfile
  * Bug #32018: Fix share names with blanks

 -- Philipp Hahn <hahn@univention.de>  Fri, 23 Sep 2016 16:00:14 +0200

univention-home-mounter (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:36 +0200

univention-home-mounter (7.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 21:59:44 +0100

univention-home-mounter (6.0.0-2) unstable; urgency=medium

  * Disable the LDAP reconnection for the mount homedir script. It will
    be executed in the PAM session which results in Samba login timeouts
    if some of the LDAP servers are not reachable (Bug #36805)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Mar 2015 16:42:54 +0100

univention-home-mounter (6.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 08:23:25 +0200

univention-home-mounter (5.0.1-4) unstable; urgency=low

  * convert to python
  * remove obsolete thin client functionality
  * improve logging output
  * performance enhancements (Bug #31256)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 01 Nov 2013 14:51:34 +0100

univention-home-mounter (5.0.0-1) unstable; urgency=low

  * fixed shell escaping (Bug #19441) 

 -- Felix Botner <botner@univention.de>  Fri, 07 Jun 2013 11:43:23 +0200

univention-home-mounter (4.0.2-3) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:11 +0200

univention-home-mounter (4.0.2-2) unstable; urgency=low

  * use -ZZ when providing credentials to ldapsearch (Bug #17519)
  * avoid using bind/bindpw, simply use machine.secret

 -- Arvid Requate <requate@univention.de>  Tue, 09 Aug 2011 09:35:39 +0200

univention-home-mounter (4.0.2-1) unstable; urgency=low

  * use ldap/hostdn and bind/bindpw for univention_policy_result
    (Bug #23178)

 -- Arvid Requate <requate@univention.de>  Mon, 08 Aug 2011 18:22:23 +0200

univention-home-mounter (4.0.1-1) unstable; urgency=low

  * Fixed bashisms (Bug #22433)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 29 Jul 2011 08:04:16 +0200

univention-home-mounter (4.0.0-1) unstable; urgency=low

  * Package cleanup for UCS 3.0 (Bug #22433)
    * Bump version for UCS 3.0
    * Replace univention-baseconfig with univention-config-registry
    * Replace static UCR header in the UCR templates with '@%@UCRWARNING=#
      @%@'
    * Update copyright to 2011
    * Update to debhelper 7

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 10 May 2011 14:14:36 +0200

univention-home-mounter (3.0.1-1) unstable; urgency=low

  * extended default PATH to contain /usr/sbin and /sbin (Bug #12168)

 -- Arvid Requate <requate@univention.de>  Thu, 03 Mar 2011 17:53:41 +0100

univention-home-mounter (3.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 15:29:36 +0200

univention-home-mounter (2.0.1-0) unstable; urgency=low

  * added UCR Header, Bug #17816

 -- Tim Petersen <petersen@univention.de>  Tue, 09 Mar 2010 09:50:32 +0200

univention-home-mounter (2.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-home-mounter (1.0.0-3) unstable; urgency=low

  * Fix of homedir mount test and exit code
  * Quoting of $ldap_mydn for DNs containing spaces

 -- Arvid Requate <requate@univention.de>  Mon, 21 Jan 2008 11:57:04 +0100

univention-home-mounter (1.0.0-2) unstable; urgency=low

  * encoded files utf-8

 -- Janis Meybohm <meybohm@univention.de>  Wed, 13 Jun 2007 11:21:39 +0200

univention-home-mounter (1.0.0-1) unstable; urgency=low

  * update to ucs 2.0 policies

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 24 May 2007 15:37:35 +0200

univention-home-mounter (0.7) unstable; urgency=low

  * add GPL headers

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 28 Nov 2006 14:02:56 +0100

univention-home-mounter (0.6) unstable; urgency=low

  * allow username with first numeric char

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 11 May 2005 08:08:54 +0200

univention-home-mounter (0.5) unstable; urgency=low

  * check for thin client with baseconfig var server/role instead for
  ldap/mydn

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 21 Apr 2005 13:56:11 +0200

univention-home-mounter (0.4) unstable; urgency=low

  * remove "getent passwd | grep" from mount homedir script


