## univention-home-mounter 11.0.2-2

=== debian/changelog ===
univention-home-mounter (11.0.2-2) unstable; urgency=medium

  * Bug #55632: Migration of Python 2 leftovers and improved the Python 3 compatibility

 -- Mika Westphal <westphal@univention.de>  Fri, 28 Apr 2023 08:59:04 +0200
